@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .headLine01 {
	margin-bottom: 1.7rem;
}
#main .centerTxt {
	margin-bottom: 14.5rem;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
}
#main .faq {
	padding: 19.6rem 0 20rem;
}
#main .faq .centerTxt {
	margin-bottom: 9rem;
}
#main .faqList {
	display: flex;
	flex-wrap: wrap;
	gap: 9rem 5.5rem;
}
#main .faqList li {
	border-radius: 2rem;
	padding: 2.3rem 2rem 2.7rem;
	background-color: #DAEFEE;
	width: calc((100% - 11.1rem) / 3);
}
#main .faqList dt {
	font-size: 1.6rem;
	font-weight: 900;
	letter-spacing: 0.08em;
	line-height: 1.75;
	margin-bottom: 2.3rem;
	padding: 0 0 2.4rem 5.1rem;
	background: url(../img/who/imgtext02.png) no-repeat left top 0.7rem;
	background-size: 3.1rem auto;
	border-bottom: 1px solid #303030;
}
#main .faqList dd {
	min-height: 5rem;
	padding-left: 5.1rem;
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 1.93;
	background: url(../img/who/imgtext03.png) no-repeat left top 0.6rem;
	background-size: 3.1rem auto;
}
#main .headLine02 {
	margin-bottom: 2.3rem;
}
#main .faqSec {
	margin-bottom: 10rem;
}
#main .faqSec:last-child {
	margin-bottom: 0;
}
#main .scholl {
	padding: 19.8rem 0 9.5rem;
}
#main .scholl .centerTxt {
	margin-bottom: 10rem;
}
@media all and (max-width: 896px) {
	#main .centerTxt {
		margin-bottom: 5rem;
		font-size: 1.5rem;
	}
	#main .faq {
		padding: 8rem 0;
	}
	#main .faqList {
		display: block;
	}
	#main .faqList li {
		width: auto;
		margin-bottom: 2rem;
	}
	#main .faqList li:last-child {
		margin-bottom: 0;
	}
	#main .scholl {
		padding: 8rem 0;
	}
	#main .scholl .centerTxt {
		margin-bottom: 5rem;
	}
	#main .comList {
		flex-direction: column;
	}
	#main .faq .centerTxt {
		margin-bottom: 4rem;
	}
	#main .faqList dt {
		line-height: 1.5;
		letter-spacing: 0;
	}
	#main .faqList dd {
		line-height: 1.5;
		letter-spacing: 0;
	}
}